Quassel IRC - Feature #1519

the return of the whois on the active window
02/14/2019 08:53 PM - nux93
Description

it would be better to put whois returns on the current window

History

#1 - 04/25/2020 07:09 AM - demonspork
This is a duplicate of #341

#2 - 07/16/2020 03:40 PM - justjanne

- Status changed from New to Closed

04/10/2024
